## com.thingmagic
Class Gen2.NXP.G2I

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.Gen2CustomTagOp
              com.thingmagic.Gen2.NXP.G2I

Enclosing class:
  Gen2.NXP

    public static class Gen2.NXP.G2I

extends Gen2.Gen2CustomTagOp

Nested Class Summary
`static class` `Gen2.NXP.G2I.Calibrate`
`static class` `Gen2.NXP.G2I.ChangeConfig` NXP Change Configuration
`static class` `Gen2.NXP.G2I.ChangeEas` NxpChangeEas
`static class` `Gen2.NXP.G2I.ConfigWord`
`static class` `Gen2.NXP.G2I.EasAlarm` NxpEasAlarm
`static class` `Gen2.NXP.G2I.ResetReadProtect` NxpResetReadProtect
`static class` `Gen2.NXP.G2I.SetReadProtect` NxpSetReadProtect

Field Summary

Fields inherited from class com.thingmagic.Gen2.Gen2CustomTagOp
`chipType`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`